// preload & image change
// xxx / haujobb for netzgoetter.de
// http://www.netzgoetter.de

function preload(filename, objname)
{
	eval(objname+' = new Image()');
	eval(objname+'.src = "'+filename+'"');
}


function changeimg(layername,imgname,imgobjname)
{
	if (is_nav4up) 
  	{
  		eval('document.'+layername+'.document.images["'+imgname+'"].src = '+imgobjname+'.src');
	}
	if (is_ie4up) 
	{
		eval('document.images["'+imgname+'"].src = '+imgobjname+'.src');
	}

}
